# tds_login Struct Reference

List of all members.

## Public Attributes

DSTR | app_name
int | block_size
TDS_TINYINT | bulk_copy
unsigned char | capabilities [TDS_MAX_CAPABILITY]
DSTR | client_charset
DSTR | client_host_name
TDS_INT | connect_timeout
TDS_TINYINT | encryption_level
DSTR | language
DSTR | library
TDS_TINYINT | major_version
TDS_TINYINT | minor_version
DSTR | password
int | port
TDS_INT | query_timeout
DSTR | server_addr
DSTR | server_charset
DSTR | server_name
TDS_TINYINT | suppress_language
DSTR | user_name

The documentation for this struct was generated from the following file:

- include/tds.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines